@charset "UTF-8";
/* ===========================================================================================================================================

　✦ ohter

============================================================================================================================================= */
@media (min-width: 481px) {
  .visible-xs {
    display: none; } }

@media (max-width: 480px) {
  .danraku {
    margin-left: 0; } }

iframe.box-kiyaku {
  border: 1px solid #ccc;
  height: 340px;
  width: 99%; }

#main-contents.agreement {
  /*iframe*/ }
  #main-contents.agreement ul.type1 li,
  #main-contents.agreement ul.type2 li {
    margin-bottom: 0;
    list-style: none;
    padding-bottom: 5px;
    line-height: 1.6em; }
    #main-contents.agreement ul.type1 li a,
    #main-contents.agreement ul.type2 li a {
      text-decoration: none !important;
      display: inline-block; }
      #main-contents.agreement ul.type1 li a:hover,
      #main-contents.agreement ul.type2 li a:hover {
        color: #FF6600 !important;
        text-decoration: underline !important; }
  #main-contents.agreement ul.type1 li a {
    background: url("../img_com/link_open.gif") no-repeat 0px 2px;
    padding: 0px 0px 2px 15px; }
    #main-contents.agreement ul.type1 li a:hover {
      background: url("../img_com/link_open_o.gif") no-repeat 0px 2px;
      padding: 0px 0px 2px 15px; }
  #main-contents.agreement ul.type2 li a {
    background: url(../img_com/link_arrow.gif) no-repeat 0px 2px;
    padding: 0px 0px 2px 15px; }
    #main-contents.agreement ul.type2 li a:hover {
      background: url(../img_com/link_arrow_o.gif) no-repeat 0px 2px;
      padding: 0px 0px 2px 15px; }
  @media (max-width: 480px) {
    #main-contents.agreement ul.type1,
    #main-contents.agreement ul.type2 {
      padding-left: 0; } }
  #main-contents.agreement .link-agreement.unlink {
    margin-bottom: 0; }
    #main-contents.agreement .link-agreement.unlink li {
      line-height: 1.3em;
      padding-bottom: 2px; }
      #main-contents.agreement .link-agreement.unlink li a {
        pointer-events: none;
        color: #333;
        background: none !important;
        position: relative; }
        #main-contents.agreement .link-agreement.unlink li a:before {
          content: '●';
          position: absolute;
          width: 15px;
          left: 0;
          color: #969696; }
        #main-contents.agreement .link-agreement.unlink li a:hover {
          background: none !important; }
  #main-contents.agreement .box-kiyaku {
    border: 1px solid #ccc;
    height: 340px;
    width: 100%; }
  @media (max-width: 480px) {
    #main-contents.agreement .box-kiyaku {
      width: 90%;
      margin: 0 auto; } }

.emergency .box-type2 .color-key {
  font-size: 140%;
  line-height: 1.3em;
  margin-bottom: 0; }
  .emergency .box-type2 .color-key .font-s {
    font-size: small; }
  .emergency .box-type2 .color-key .font-m {
    font-size: 90%; }

.link-box {
  margin: 0px;
  padding: 0px; }
  .link-box li {
    margin-left: 1em;
    list-style: none;
    margin-bottom: 20px; }
  .link-box li.name {
    margin-left: 0em;
    margin-bottom: 0px; }
    .link-box li.name .color {
      color: #5B84D7; }

.sitmap {
  color: #5B84D7;
  font-size: 110%;
  line-height: 1.6em; }
  .sitmap ul {
    margin: 0px 0px 1em 0px;
    padding: 0px;
    list-style: none; }
    .sitmap ul li {
      padding-bottom: 1px;
      margin: 0px; }
      .sitmap ul li a {
        background: url(../img_com/link_arrow.gif) no-repeat 0px 2px;
        padding: 0px 0px 2px 15px; }
        .sitmap ul li a:hover {
          background: url(../img_com/link_arrow_o.gif) no-repeat 0px 2px; }
      .sitmap ul li.type1 {
        margin: 0px;
        font-weight: bold; }
        .sitmap ul li.type1 a {
          text-decoration: none !important; }
          .sitmap ul li.type1 a:hover {
            text-decoration: underline !important; }
      .sitmap ul li.type2 {
        margin-left: 2em;
        margin-bottom: 0px;
        font-weight: bold; }
        .sitmap ul li.type2 a {
          color: #454545 !important;
          text-decoration: none !important;
          font-weight: normal; }
          .sitmap ul li.type2 a:hover {
            color: #FF6600 !important;
            text-decoration: underline !important;
            font-weight: normal; }
      .sitmap ul li.type3 {
        margin-left: 4em;
        margin-bottom: 0px; }
        .sitmap ul li.type3 a {
          color: #454545 !important;
          text-decoration: none !important; }
          .sitmap ul li.type3 a:hover {
            color: #FF6600 !important;
            text-decoration: underline !important; }
      .sitmap ul li.type4 {
        margin-left: 6em;
        margin-bottom: 0px; }
        .sitmap ul li.type4 a {
          color: #454545 !important;
          text-decoration: none !important; }
          .sitmap ul li.type4 a:hover {
            color: #FF6600 !important;
            text-decoration: underline !important; }
      .sitmap ul li.type5 {
        margin-left: 8em;
        margin-bottom: 0px; }
        .sitmap ul li.type5 a {
          color: #454545 !important;
          text-decoration: none !important; }
          .sitmap ul li.type5 a:hover {
            color: #FF6600 !important;
            text-decoration: underline !important; }
  .sitmap .link-arrow a:hover strong {
    color: #FF6600; }

#about.sp-box {
  line-height: 1.6em; }
  #about.sp-box .flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    #about.sp-box .flex .box1 {
      width: calc(50% - 7.5px);
      margin: 0 0 15px 0;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    #about.sp-box .flex .box2 {
      width: 100%;
      margin: 0 0 15px 0; }
    #about.sp-box .flex [class^="box"] ul {
      margin: 0;
      padding: 0; }
      #about.sp-box .flex [class^="box"] ul li {
        padding: 0;
        margin: 0 0 0 2em; }
  #about.sp-box .line-b-box {
    border-bottom: 3px solid #B6D6F4;
    padding-bottom: 20px;
    margin-bottom: 20px; }
  @media (min-width: 481px) {
    #about.sp-box .visible-xs {
      display: none; } }

/* ナビの点灯
================================================================================== */
/* 個人の点灯を解除 */
#header #header-top .switching li.kojin {
  font-size: 105%;
  background: url(../img_com/h_line.jpg) no-repeat bottom left;
  padding-left: 1px; }
  #header #header-top .switching li.kojin a {
    background: url(../img_com/h_line.jpg) no-repeat bottom right;
    color: #000; }
    #header #header-top .switching li.kojin a:hover {
      background: url(../img_com/h_line.jpg) no-repeat bottom right #E7E6E7;
      color: #0E3C9A;
      border-top-left-radius: 4px;
      -webkit-border-top-left-radius: 4px;
      -moz-border-radius-topleft: 4px;
      border-top-right-radius: 4px;
      -webkit-border-top-right-radius: 4px;
      -moz-border-radius-topright: 4px; }

/* header内バナー
================================================================================== */
#header-top .h-banner .houjin {
  display: none; }
